<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sexam.mapper.exam.EBaseMacMapper">
    <!--根据mac获取主键-->
    <select id="getIdByMac" resultType="java.lang.Integer">
        select ebmid from e_base_mac where mac=#{mac} limit 1
    </select>
</mapper>
